View Issue Details

IDProjectCategoryView StatusLast Update
00005731 - BacklogEnhancementpublic2018-06-11 23:53
ReporterW4PCAssigned To 
PriorityhighSeverityfeatureReproducibilityalways
Status acknowledgedResolutionopen 
PlatformWindowsOSVista Home Premium 64OS VersionSP2
Summary0000573: States verified in LoTW is not included in WAS Award Tracking
DescriptionI have worked 43 US States, with 38 confirmed in LoTW (on the LoTW web), and another .
My last state was Alaska, worked in the CQWW SSB.
The Alaska contact was verified and the verificaton was downloaded from LoTW last week.
The QSO shows as LoTW verified in the log of HRD Logbook.
However, Alaska shows as "Entity Needed" in the HRD Logbook Award Tracker.
In the Matrix nothing is registered on Alaska.
The QRS.com address/HRD Logbook Location of the station is in Alaska, with AK as state code.

The Award Tracking shows 37 states confirmed in total, with 35 on LoTW.
Arkansas, Georgia and Maine are confirmed on the LoTW web, while they appears as "QSL needed" in Award Tracking with only the LoTW button selected.
The contact confiomred for Maine in LoTW, shows as New Hampshire, which is th stations addres in QRZ.com. Kansas shows as confirmed in HRD Logbook, while the same QSO on LoTW is confirmed from Greene County, Iowa.

It seems to me that HRD Logbook have used selected the ham's Location downloaded from QRZ.com, and let that override the QTH confirmed by LoTW.
I would think a confirmation from LoTW should override the QTH from QRZ.com. In LoTW, which can have many QTHs, whil QRZ.com holds only one.
I know this has worked before, as I received an e-mail some months ago that the QTH in my LoTW verification was not the same as what I had mentioned in our QSO. It appeared that I had uploaded a number of QSOs to LoTW with the my home QTH, while I had been working from an IOTA island. I made a new upload with the correct QTH, and received an e-mail shortly afterwards that everything was now ok in the log of my QSO partner.
Additional InformationI have made new downloads from LoTW.
I have refreshed the Logbook and the Award Tracking, several times, and all the errors persist.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
TestingNot Started

Activities

WA9PIE

2014-01-31 16:35

administrator   ~0000262

I wonder if this user has recorded any WAS awards since LOTW went live. That's required in order to get the data.

WA9PIE

2015-09-17 09:37

administrator   ~0000612

Another user reporting this problem. Issue is... there is granted information in the LOTW download and we're not updating the granted (or submitted) status of the WAS award.

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=2822

WA9PIE

2016-02-22 22:47

administrator   ~0000736

And another...

http://tickets.hrdsoftwarellc.com/scp/tickets.php?id=4719

WA9PIE

2016-12-03 22:08

administrator   ~0003057

Changed from bug to enhancement. We need to do this. But it's never been a a feature.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 16:35 WA9PIE Release => (select)
2014-01-31 16:35 WA9PIE Module => (select)
2014-01-31 16:35 WA9PIE Sub-Module => (select)
2014-01-31 16:35 WA9PIE Report Build => (select)
2014-01-31 16:35 WA9PIE Note Added: 0000262
2014-01-31 16:35 WA9PIE Status new => acknowledged
2014-02-02 14:52 WA9PIE Summary States verified in LoTW is not included in WAS Award Tracking => Bug: States verified in LoTW is not included in WAS Award Tracking
2015-09-17 09:37 WA9PIE Note Added: 0000612
2015-09-17 13:02 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:56 WA9PIE Fix Build => (select)
2015-09-29 16:56 WA9PIE Summary Bug: States verified in LoTW is not included in WAS Award Tracking => States verified in LoTW is not included in WAS Award Tracking
2016-02-22 22:47 WA9PIE Note Added: 0000736
2016-12-03 22:08 WA9PIE Reported in Release (select) => 6.3
2016-12-03 22:08 WA9PIE Reported in Build (ie. 377) (select) => 377
2016-12-03 22:08 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:08 WA9PIE Note Added: 0003057
2016-12-03 22:08 WA9PIE Category Bug => Enhancement
2017-05-23 15:23 WA9PIE Severity minor => feature
2018-06-11 23:53 WA9PIE Priority normal => high
2018-06-11 23:53 WA9PIE Testing => Not Started